
.main-heder{
    background-color: #373c3f;
    position: relative;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav-btn{
    color: white;
    background-color: #202529;
}

.drop-menu {
    display: none;
}


.main-header-text{
    font-family:"Montserrat-Medium",sans-serif;
    font-size: 12px;
    color: rgba(255, 255, 255, 255);
    text-align: left;
}




.main-screen{
    box-sizing: border-box;
    background-size: cover;
}

.main-title{
    font-family: "Lato-BoldItalic",sans-serif;
    color: rgba(255, 255, 255, 255);
}

.sub-title{
    text-decoration: none;
    color: #a6d6e0;
}

.gallery-text{
    font-family: "Lato-Bold", sans-serif;
    color: rgba(255, 255, 255, 255);
    margin: 0 auto;
}

.gallery-link {
    text-decoration: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.menu-title{
    font-family: "Lato-Regular", sans-serif;
    color: rgba(63, 64, 67, 255);
    text-transform: uppercase;
}

.menu-sub-title{
    font-family: "Lato-Regular", sans-serif;
    color: rgba(203, 204, 206, 255);
}

.menu-main-title{
    width: 100%;
    background-color: #3f4043;
    font-family: "Lato-Regular", sans-serif;
    color: rgba(172, 216, 173, 255);
    text-transform: uppercase;
}

.menu-slide:nth-child(odd) .menu-main-title{
    background-color: rgba(172, 216, 173, 255);
    color: #3f4043;
}

.menu-main{

}

.menu-slide{
    box-sizing: border-box;
}

.dish-type-icon{
    color: #a4d4a9;
}

.menu-section-title{
    font-family: "Lato-Regular", sans-serif;
    color: rgba(63, 64, 67, 255);
    text-transform: uppercase;
}

.menu-section-title-wrap{
    display: flex;
    justify-content: space-between;
    align-items: baseline;
}

.menu-item{
    font-family: "Lato-Regular", sans-serif;
    color: rgba(63, 64, 67, 255);
}

.menu-item-wrap{
    display: flex;
    justify-content: space-between;
}

.dish-price{
    font-weight: 700;
}

.footer{
    background-color: #acd8ad;
}

.footer-text{
    font-family: "AdobeInvisFont", sans-serif;
    color: rgba(255, 255, 255, 255);
}
